/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Conector cerrado";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "La operación de envío ha excedido el tiempo máximo";

